dcx

Quel linker choisir pour DS / DSi /3DS / 2DS / New 3DS

Messages recommandés

Ça prends une dsonei, mais c'est maximun 4.4.

Donc, ça prends une autre carte.

Partager ce message


Lien vers message
Partager sur d'autres sites

Salutations,

Je viens de parcourir de long en large le forum au sujet des linkers et j'ai trouvé mon bonheur Grace a ce forum.

Or une question persiste et je n'ai pas trouver forcément de réponse.

J'ai une 3dsxl en version 7.1.0-14E

Je suis sur un site recommandé ici pour une supercard dstwo. Je me demande : vu que l'on doit mettre a jour la card avant la DS, je suis cuit? Me faut il du coup obligatoirement un autre DS? Ou je dois attendre un autre MAJ de Nintendo et faire la maj de la card avant?

En gros si j'achète cette supercard aujourd'hui est ce que je vais pouvoir lire mes backup sur ma 3Ds en version 7.1.0-14E

Voilà j'espère avoir été clair je vous remercie pour ce forum très complet qui ma bien aidé dans mon choix pour lire mes backup!

Cordialement,

Partager ce message


Lien vers message
Partager sur d'autres sites

La pluspart des vendeurs ont des cartes à jour. Si sur le site web de la boutique c'est indiqué compatible 7.x, c'est qu'elle doit être à jour.

Partager ce message


Lien vers message
Partager sur d'autres sites

3 message au dessus il y avait la reponse...bouuuuu sniff monde cruel

Faignant des yeux?

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci mais comme j'ai dis au dessus c'est dans le cas ou la version de la supercard soit justement inférieur a ma version de 3DS ( dans mon cas la version c'est version 6 sur le site marchand), si même a ce niveau il y a une MAJ de la part du constructeur alors tout va bien.

Byp pour ta réponse a la limite du manque de respect, j'ai bien pris le soin de lire le forum avant d'oser pauser une question. Tu sais si c'est pour me recevoir comme ça et me prendre de haut pour palier a un sombre complexe d'infériorité tu aurai pût t'abstenir de répondre.

Bref en vous remerciant, bon dimanche.

Modifié par Doudou69

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci mais comme j'ai dis au dessus c'est dans le cas ou la version de la supercard soit justement inférieur a ma version de 3DS ( dans mon cas la version c'est version 6 sur le site marchand), si même a ce niveau il y a une MAJ de la part du constructeur alors tout va bien.

Byp pour ta réponse a la limite du manque de respect, j'ai bien pris le soin de lire le forum avant d'oser pauser une question. Tu sais si c'est pour me recevoir comme ça et me prendre de haut pour palier a un sombre complexe d'infériorité tu aurai pût t'abstenir de répondre.

Bref en vous remerciant, bon dimanche.

On te repond deux fois la même chose pour la maj marchande avec les incertitudes..qu est ce que tu veux que l on te dise?? Le manque respect viendrait d ou? On repete souvent des centaines de fois la même chose sur les basiques quand même. Non?

Complexe d inferiorité? Je sais pas, tu as un probléme.....?

De plus si tu avais, comme tu dis, bien lu le forum, tu n aurais pas posé cette question. On a indiqué une multitudes de fois qu il faut pour faire une maj que la ds ne soit pas upgradée avant le linker.

Pour le site ( qui commence pfar un E? ) je pense qu ils n ont pas encore modifié leur page. Comme on en est pas sur dce et moi t avons indiqué que normalement ( notes bien le "normalement") ils font la maj. On est pas à leur place, ni devin.... Alors le mieux est que tu les contactes et que tu nous faces le retour. Action!

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour Tout le monde

Après une lecture de l'ensemble des messages, voci ma question :

J'ai acheté une R4i 3DS RTS... après avoir lu votre post crying maintenant je pleure... tant pis, 39€ de perdus... chinesechinese

Maintenant, j'ai donc une 3DS version 7.1.0-14E et j'ai besoin de savoir quelle carte peut lire les jeux 3DS.

Et donc ensuite quel linker me sera utile ^^

Merci d'avance :ok::ok::ok:

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour Tout le monde

Après une lecture de l'ensemble des messages, voci ma question :

J'ai acheté une R4i 3DS RTS... après avoir lu votre post crying maintenant je pleure... tant pis, 39 de perdus... chinesechinese

Maintenant, j'ai donc une 3DS version 7.1.0-14E et j'ai besoin de savoir quelle carte peut lire les jeux 3DS.

Et donc ensuite quel linker me sera utile ^^

Merci d'avance :ok::ok::ok:

Oualalala toi..... Sans rire je pesne que le post mettant le point sur le I la dessus ne doit pas assez être gros (-:

troisième épinglé quand même, c est trop dure?

Modifié par Byp

Partager ce message


Lien vers message
Partager sur d'autres sites

De plus, tu mets ton message dans le sujet qui donne la réponse dans le premier message!

Partager ce message


Lien vers message
Partager sur d'autres sites

De plus, tu mets ton message dans le sujet qui donne la réponse dans le premier message!

Oualalala toi..... Sans rire je pesne que le post mettant le point sur le I la dessus ne doit pas assez être gros (-:

troisième épinglé quand même, c est trop dure?

Merci mais dans le 3ème est noté, je cite :

"La Gateway, la première carte proposée pour lancer des jeux .3ds sur console en version 4.1 à 4.5."

Or ma console est en version 7.1.0-14E

Donc comme la Gateway permet de lancer des jeux sur console version 4.1 à 4.5, je ne trouve pas ma question si débile... pas besoin de le prendre de haut!!!

Partager ce message


Lien vers message
Partager sur d'autres sites

Et bien si, comme tu l ecris ta question est "débile" pour reprendre ton mots, car il est indiqué dans TOUT les posts traitants des linkers gateway & clônes, une chose importante qui est répétée est inscrite en ROUGE dans un post spécifique ( le 3ieme). Je te laissr chercher car la tu décroches le pompon!

En fait non, comme tu sembles être trop fort je te mets direct le lien du 3ieme épinglé

http://gueux-forum.net/index.php?/topic/277286-aucun-linker-natif-3ds-nexiste-pour-firmware-45/

A la limite tu n as même pas besion d aller lire le post, tu remarqueras que la réponse est dans l intitulé...

What else?

Modifié par Byp

Partager ce message


Lien vers message
Partager sur d'autres sites

"La Gateway, la première carte proposée pour lancer des jeux .3ds sur console en version 4.1 à 4.5."

Or ma console est en version 7.1.0-14E

donc si sa marche que en 4.1 a 4.5 et que ta console est en 7.1.0.14 donc pas du tout en 4.1 a 4.5, tu en conclu que ????

Partager ce message


Lien vers message
Partager sur d'autres sites

Quel bonheur de voir des personnes incapables de faire un minimum de chez minimum d effort pour lire les epinglés créés par des bénevoles qui en avaient un peut marre de répondre des centaines de fois à la même question...en fait on veut faire simple mais il y a pas moyen.... (-:

Partager ce message


Lien vers message
Partager sur d'autres sites

Franchement, ce n'est pas toujours évident... Il y a plein de messages, et en plus il y a tellement de cas, c'est trop compliqué...

On m'a toujours dit "Mieux vaut poser une question et passer pour un c*n que ne rien dire et prouver qu'on l'est!"

Merci pour les réponses, même si pour vous, elles étaient évidentes!

Partager ce message


Lien vers message
Partager sur d'autres sites

On m'a toujours dit "Mieux vaut poser une question et passer pour un c*n que ne rien dire et prouver qu'on l'est!"

Oui c'est vrai, mais il ne faut pas abuser de cette phrase non plus..

Il faut comprendre aussi, qu'à chaque jours depuis les fêtes, on a droit à un sujet contenant; impossible de démarrer mes .3ds avec ma r4i.

De plus, on a 3 épinglés qui répondre à la question.

Il ne reste plus qu'à comprendre ce que veut dire compatible de 4.1 à 4.5, ce qui semble pourtant claire, mais voici une exemple;

Un logiciel compatible pour windows avec aucune mention de compatibilité avec linux ou mac. Est-il compatible avec les 2 autres systèmes?

Non, s'il était compatible, le développeur s'aurait fait une joie de l'inscrire.

Il faut comprendre que ça a été discuté à mainte reprise, donc les utilisateurs sont lasser de cette question.

La bonne nouvelle dans tout ça, c'est que tu n'as pas besoin d'acheter un autre linker :ok:

Partager ce message


Lien vers message
Partager sur d'autres sites

Il faut rajouter à la liste la nouvelle MT-CARD et sa fonction multi-rom, elle lit les roms 3ds autant que la Gateway et la R4Igold 3ds deluxe edition

Modifié par crazy-boyc

Partager ce message


Lien vers message
Partager sur d'autres sites

Le MT-CARD s'annonce prometteur avec son 'multi-roms' mais pour le moment pas de 'Emu-nand' ! Donc intérêt limité...

Dans les semaines à venir la 1ère team qui va proposer les 2 à la fois va raffler la mise ! woot

Partager ce message


Lien vers message
Partager sur d'autres sites

Tout les linkers après le gateway sont considéré comme des clones. On ne peut pas recommander un produit qui n'a pas fait ses preuves sur la qualité et le suivi.

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour je viens d'acheter une 2ds si je comprends bien il me faut une carte "gateway" (c'est compatible avec une 2ds?) est ce possible de me donner des revendeurs fiables et abordables svp

le mieux que j'ai trouvé c'est 69.99 euros sur ----------------

Édit modération: les liens vers des boutiques ne sont pas toléré.

Partager ce message


Lien vers message
Partager sur d'autres sites

Leymarv.... Comment dire...... Sans te braquer, as tu pris la peine de lire l epinglé sur ce sujet.....?

Pénible cette question à la longue...

Partager ce message


Lien vers message
Partager sur d'autres sites

Une question pour la :

Supercard dstwo

J'ai une 2ds et je voudrais savoir comment faire pour installer des jeux crackés ( je suis nouveau dans ce domaine)

et j'aimerais savoir si il faut une version spécial de la 2ds pour pouvoir installer crack :/

Merci d'avance ! :D

Partager ce message


Lien vers message
Partager sur d'autres sites

Des jeux cracké? On parle ici de backup, soit des jeux que tu possèdes et que tu en a fait une copie pour tes besoins personnelle.

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant